<?php
$randAdList = array(
    array(376, '小妈咪：首席总裁的逃妻'),
    array(376, '丈夫衣领的唇印竟是我留下的'),
    array(376, '亿万总裁：前妻，再嫁我一次！'),
    array(376, '[免流量小说]胸狠美女别过来'),
    array(376, '午夜男人最爱的火热小说集'),
    array(376, '[劲]慰藉专用超火珍藏级毛书'),
    array(376, '强烈推荐：超A级劲书免费任看'),
    array(376, '雪豹冷情：老婆，你敢改嫁？'),
    array(376, '男人最爱:午夜火热私书集'),
    array(376, '婚姻告急：老公，手下留情！'),
    array(376, '冷虐：陌恋男人，滚远点儿！'),
    array(376, '给力:寂寞男必看夜书'),
    array(426, '掌上篮球经理,体验NBA快感！'),
    array(435, '猛男强悍致美女香消玉损'),
    array(435, '水中诱惑欲女张腿求欢'),
    array(435, '浪荡女学生呻吟难自拔'),
    array(435, '比基尼美少女沙滩走秀'),
    array(435, '浪荡学生妹被上狂呻吟'),
    //array(428, '时尚N9触屏手机双卡双待仅688元'),
);
shuffle($randAdList);
$print = array_splice($randAdList, 0, 3);
//echo staticAd('秒杀智能诺基亚N9抢购送豪礼', url('ad', array('aid'=>436)));
//echo staticAd('双色球+福彩3d+专家预测(准)', url('ad', array('aid'=>431)));
foreach ($print as $value)
{
    echo staticAd($value[1], url('ad', array('aid'=>$value[0])));
}